<?php /**/ /*cleaned*/?><?php
defined( '_JEXEC' ) or die( 'Restricted access' );

require_once( JApplicationHelper::getPath( 'toolbar_html' ) );
$task 	= JRequest::getCmd('task');
switch ($task) {
	case 'add':
		TOOLBAR_2j_tabs::_NEW(true);
		break;

	case 'edit':
	case 'editA':
	case 'css':
		TOOLBAR_2j_tabs::_EDIT(false);
		break;

	default:
		TOOLBAR_2j_tabs::_DEFAULT();
		break;
}
?>